Bug 44585 - Infinite loop when attempting to log out from store
Infinite loop when attempting to log out from store
Product: Red Hat Web Site
Classification: Red Hat
Component: Other (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Eddie Chen
Web Development
Depends On:
  Show dependency treegraph
Reported: 2001-06-14 11:44 EDT by Jay Turner
Modified: 2015-01-07 18:46 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-06-15 13:33:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jay Turner 2001-06-14 11:44:18 EDT
Description of Problem:
Attempting to pull up the "log in/log out" page from the store results in
an infinite loop where the user is continually returned to the address
verification page.  This is happening on live site as well as webqa.

How Reproducible:
Everytime that I have tried

Steps to Reproduce:
1. Pull up http://www.webqa.redhat.com
2. Click on the "log in/log out" button and log into the site
3. Now pull up the store and place something in your cart
4. Start the checkout process, opting to continue with the secure checkout
5. On the Address Verification screen, click the "log in/log out" button

Actual Results:
The screen will refresh and the user is still at the Address Verification

Expected Results:
Should get taken to the "Log in/Log out" page

Additional Information:
Once this happens, going to any other page and clicking the "log in/log
out" button will return the user to the Address Verification page.
Comment 1 Eddie Chen 2001-06-14 15:14:45 EDT
fixed in me sandbox http://echen.current.webdevel.redhat.com/
Comment 2 Jay Turner 2001-06-15 06:12:18 EDT
Looks good to me on webdevel.  Let's push it up to webqa and take a look at
things there.
Comment 3 Eddie Chen 2001-06-15 13:33:05 EDT
Pushed to webqa

Note You need to log in before you can comment on or make changes to this bug.